Community
cancel
Showing results for 
Search instead for 
Did you mean: 
eWork
Beginner
867 Views

Graphics

someone i have downloaded this x-plane simulator and it requires an open GL 2.0... my model is compaq nc6320... what should i do about it?

0 Kudos
0 Replies
Reply